.im1 {width:0px; height:0px; display:inline; margin:0px; background-image:url("../freecss/item/free1copi1.jpg");}
.im2 {width:0px; height:0px; display:inline; margin:0px; background-image:url("../freecss/item/free2copi1.jpg");}

body {
	margin:0px; padding:0px; background-color:#ffffff; text-align:center; width:100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.container {
	margin:0px; margin:0 auto; padding:0px; background-color:#ffffff; text-align:left;
	max-width:1280px; min-width:950px;
}

h1 {
	margin:0px; padding:20px 0px 0px 25px; color:#555; font-size:23px; font-weight:bold;
}
table {margin:0px; padding:0px; border-collapse:separate;}

div#block1 {background:#ffffff;}

div#block2 {
	height:300px;
	background-color:#000077;
	background-image:url("./item/toppic1.jpg");
	background-repeat:no-repeat;
	background-position:0px 10px;
	background-size:100% auto;
}
div#block2L {
	float:left;
	width:23%; height:285px;
	background-image:url("./item/border01.gif");
	background-repeat:repeat;
	background-position:0px 10px;
}

div#block3 {
	clear:both;
	margin:0px;
	background-color:#ffffff;
	border-bottom:solid 1px #dddddd;
}
div#block3L {
	float:left;
	width:23%;
	padding:35px 0 70px 0px; font-size:15px;
}
.b3L {
	padding:10px 0 0 25px;
}
div#block3R {
	padding:35px 0 10px 4%; margin-left:23%;
	font-size:14px; line-height:140%;
	border-left:solid 1px #dddddd;
}
div#b3R1 {
	padding:7px 5px 4px 20px; font-size:18px; color:#222222; font-weight:bold; line-height:140%;
	background-color:#efefff;
	border:solid 1px #dddddd; border-radius:5px;
}
#b3R2L {
	padding:3% 4% 0 1%;
	font-size:14px; color:#222222; line-height:140%;
}
.top2 {float:right; margin:0 15px 20px 30px;}
div#footer {
	clear:both;
	font-size:10px; color:#222222;
}
.clear {
	clear:both;
	}
A.toplin1 {color:#222; text-decoration:none; font-weight:bold;}
A.toplin1:hover {color:#f72; text-decoration:none;}
A.copy {font-size:10px; color:#222; text-decoration:none;}



.ftcol1 {
	margin:2em -1.3em 0 -1.3em; padding:0.5em 2em 0 2em;
	border-top:dotted 0.05em #999;
	font-size:0.9em; line-height:150%;
}
.ftcol2 {font-size:1.4em; line-height:160%;}
.ftcol3 {color:#f22; font-weight:bold; font-size:1.4em; line-height:160%; text-decoration:none;}
.ftcol3 a {color:#f22; text-decoration:none;}
.ftcol4 {font-weight:normal;}
.ftcol5 {color:#222; font-weight:bold; font-size:1.2em; line-height:160%; text-decoration:none;}
.ftcol5 a {color:#222; text-decoration:none;}

.e1 {font-size:1.3em; color:#556; padding-left:0.2em; line-height:140%;}










